title: ‘Список кошельков’ description: ‘Список ваших кошельков по поддерживаемым сетям с указанием статуса по умолчанию и автоматизации.’ openapi: ‘GET /wallets’
isDefault и automationEnabled наследуются из привязанных аккаунтов.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
{
"wallets": [
{
"address": "0xabc...",
"chainType": "ethereum",
"isDefault": true,
"automationEnabled": true,
"providerType": "embedded",
"clientType": "privy"
}
]
}
{
"wallets": [
{
"address": "0xabc...",
"chainType": "ethereum",
"isDefault": true,
"automationEnabled": true,
"providerType": "embedded",
"clientType": "privy"
}
]
}
isDefault и automationEnabled наследуются из привязанных аккаунтов.{
"wallets": [
{
"address": "0xabc...",
"chainType": "ethereum",
"isDefault": true,
"automationEnabled": true,
"providerType": "embedded",
"clientType": "privy"
}
]
}